Mono ASP.NET source code disclosure vulnerability

Mono is an open source, cross-platform, implementation of C# and the CLR that is binary compatible with Microsoft.NET.

A vulnerability has been reported in Mono, which can be exploited by malicious people to disclose potentially sensitive information, according to Secunia.

The vulnerability is caused due to an unspecified error within the “mod_mono” module and can be exploited to disclose the source code of ASPX scripts.

The vulnerability is reported in versions prior to 2.8.2, so it’s advisable to upgrade to the latest version.




Share this